@charset "utf-8";
/* CSS Document */

body{
	background-color:#0c2c03;
	margin-top: 0px;
	margin-bottom: 0px;
}
.genel {
	height: 800px;
	width: 1001px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.sol {
	float: left;
	height: 800px;
	width: 30px;
	background-image: url(../images/sol.png);
	background-repeat: repeat-y;
}
.orta {
	float: left;
	height: 800px;
	width: 940px;
}
.sag {
	float: left;
	height: 800px;
	width: 30px;
	background-image: url(../images/sag.png);
	background-repeat: repeat-y;
}
